@font-face {
    font-family: 'liberatorheavy';
    src: url('/fonts/liberator-heavy-webfont.eot');
    src: url('/fonts/liberator-heavy-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/liberator-heavy-webfont.woff2') format('woff2'), url('/fonts/liberator-heavy-webfont.woff') format('woff'), url('/fonts/liberator-heavy-webfont.ttf') format('truetype'), url('/fonts/liberator-heavy-webfont.svg#liberatorheavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'liberatorlight';
    src: url('/fonts/liberator-light-webfont.eot');
    src: url('/fonts/liberator-light-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/liberator-light-webfont.woff2') format('woff2'), url('/fonts/liberator-light-webfont.woff') format('woff'), url('/fonts/liberator-light-webfont.ttf') format('truetype'), url('/fonts/liberator-light-webfont.svg#liberatorlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
}

html,
body {
    height: 100%;
}

body {
    background-color: #000;
    background-image: url(/img/background.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    height: 100%;
}

::selection {
    background: #FF6600;
    color: #FFF;
    text-shadow: 1px 0 0 #000;
}

::-moz-selection {
    background: #FF6600;
    color: #FFF;
}

.container {
    width: 1000px;
    margin: 0 auto;
    height: 100%;
    position: relative;
    border-left: 5px solid black;
    border-right: 5px solid black;
    padding-bottom: 20px;
    background-image: url(/img/container-background.jpg);
    background-repeat: no-repeat;
    background-position: top center;
}

.header {
    height: 150px;
    width: 100%;
    z-index: 200;
}



/*.logo {
    position: relative;
    margin: 0 auto;
    background-image: url(/img/logo.png);
    width: 365px;
    height: 232px;
    z-index: 200;
}*/

.slick-slide {
    outline: none !important;
}

.social-media {
    padding: 10px 0;
    width: 310px;
    position: absolute;
    top: 10px;
    right: 5px;
    color: #FF6600;
    font-family: 'liberatorlight', Helvetica, Arial, sans-serif;
    font-weight: lighter;
}

.social-media ul {
    list-style-type: none;
    float: right;
}

.social-media ul li {
    float: left;
}

.icon {
    margin: 5px;
}

.icon:hover {
    opacity: 0.8;
}

.icon:active {
    opacity: 1;
}

.facebook {
    display: inline-block;
    width: 32px;
    height: 32px;
    background-image: url(/img/facebook-icon.png);
}

.twitter {
    display: inline-block;
    width: 32px;
    height: 32px;
    background-image: url(/img/twitter-icon.png);
}

.slick-next {
    right: 30px !important;
}

.slick-prev {
    left: 30px !important;
    z-index: 200;
}

.subscribe {
    font-family: 'liberatorheavy', Helvetica, Arial, sans-serif;
    height: 105px;
    text-align: center;
}

#form {
    height: 105px;
}

#subscribed-success,
#subscribed-fail {
    display: none;
}

#subscribed-success a {
    color: #6DFFD7;
    text-decoration: none;
}

h2 {
    color: #fff;
    line-height: 45px;
    font-size: 22px;
    font-weight: lighter;
    font-family: 'liberatorlight';
}

h2 span {
    color: #6DFFD7;
    font-size: 23px;
    font-weight: bold;
    font-family: 'liberatorheavy';
}

#email {
    font-family: 'liberatorlight', Helvetica, Arial, sans-serif;
    width: 280px;
    height: 45px;
    border: none;
    padding: 0 10px;
    font-size: 20px;
    line-height: 22px;
    font-weight: lighter;
}

#email:focus {
    outline: 4px double #6DFFD7;
    /*outline: none;*/
}

.email-error {
    border-bottom: 4px solid red !important;
}

#submit {
    font-family: 'liberatorheavy', Helvetica, Arial, sans-serif;
    border: none;
    width: 115px;
    height: 45px;
    background-color: #FF6600;
    cursor: pointer;
    font-size: 22px;
    line-height: 22px;
    font-weight: bold;
    transition: border-width 0.1s ease-in-out;
    border: 0px solid white;
}

#submit:hover {
    border: 3px solid rgba(255, 255, 255, 0.4);
}

#submit:focus {
    outline: none;
}

#submit:active {
    position: relative;
    top: 1px;
}

.subscribe-message {
    height: 105px;
    color: #fff;
    display: none;
    position: relative;
    /*top: -105px;*/
}

.subscribe-message h3 {
    font-size: 22px;
    font-weight: lighter;
    font-family: 'liberatorlight';
    border-bottom: 1px dotted rgba(255, 255, 255, 0.4);
    line-height: 45px;
    padding-top: 30px;
}

.subscribe-message h3 a {
    font-weight: bold;
    font-family: 'liberatorheavy';
    font-size: 23px;
}

.more-games {
    margin: 22px 0;
    font-family: 'liberatorheavy', Helvetica, Arial, sans-serif;
    text-align: center;
    height: 255px;
}

.game {
    display: inline-block;
    width: 493px;
    height: 200px;
    text-indent: -9000px;
    opacity: 0.7;
    transition: all 0.7s;
}

.game:hover {
    opacity: 1;
}

.aol {
    background-image: url(/img/ageoflords.png);
}

.erpk {
    background-image: url(/img/erepublik.png);
}

.footer {
    font-family: 'liberatorlight', Helvetica, Arial, sans-serif;
    text-align: center;
    color: #666666;
    font-size: 12px;
    opacity: 0.5;
}


#campaign_pic {
    height: 524px !important;
    width: auto !important;
}

.slick-slide img {
    height: 524px !important;
    width: auto !important;
}



#pp-tos-outer {
    height: 84px;
    background: url(images/bar-bg.jpg) repeat-x;
}

.table {
    display: table;   /* Allow the centering to work */
    margin: 0 auto;
}

ul#pp-tos {
    min-width: 696px;
    list-style: none;
    padding-top: 20px;
    }

ul#pp-tos li {
    display: inline;
}

ul#pp-tos li a{
    text-decoration: none;
    font-size: 20px;
    color: #efefef;
}
